Subject: Ticket Assigned - Order#9415527810 - Return due to size mismatch
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 25 Feb 2023 06:40:03 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order#9415527810 - Return due to size mismatch Dear max team,

This is regarding the subject order number, kindly note that attached item
for *Checked 4-Piece Suit Set* were received in different sizes. I
requested for 9-12 months for all pieces but only shirt size seems to be
for 9-12M whereas the waist coat & pant received in different sizes.
Therefore, I am returning this product. See attached images.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5745511